ESUDA - Feature #721
Backlog # 595 (In Progress): Disseminering

Plan for bigger workshop in October where we show the whole chain from incoming data to
visualization

04/16/2025 01:23 PM - Leif Haggmark

Status: New Start date: 04/15/2025
Priority: Normal Due date: 05/06/2025
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/16/2025 01:23 PM - Leif Haggmark

- Subject changed from Plan for bigger worshop in october where we show the whobw chain from incoming data to visualization to Plan for bigger
workshop in october where we show the whole chain from incoming data to visualization

#2 - 04/16/2025 01:25 PM - Leif Haggmark

- Subject changed from Plan for bigger workshop in october where we show the whole chain from incoming data to visualization to Plan for bigger
workshop in October where we show the whole chain from incoming data to visualization

04/28/2025 1/1



http://www.tcpdf.org

